version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,filenamemangle=s/.*\/v([\d\.]+.*)$/celery-$1/ \
https://github.com/celery/celery/tags \
/celery/celery/archive/refs/tags/v([\d\.]+)\.tar\.gz
